Bug 1021144 - ARM on x86 with libvirt/virt-manager
ARM on x86 with libvirt/virt-manager
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998505
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 16:11 EDT by Pete Travis
Modified: 2014-01-13 08:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998505
Environment:
Last Closed: 2014-01-13 08:56:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-10-19 16:11:22 EDT
+++ This bug was initially created as a clone of Bug #998505 +++

This is a tracking bug for Change: ARM on x86 with libvirt/virt-manager
For more details, see: http://fedoraproject.org//wiki/Changes/Virt_ARM_on_x86

Fix running ARM VMs on x86 hosts using standard libvirt tools libvirt virsh, virt-manager and virt-install.

--- Additional comment from Cole Robinson on 2013-08-27 11:58:06 EDT ---

Change is mostly complete in F20/Rawhide, setting to MODIFIED.

--- Additional comment from Jaroslav Reznik on 2013-10-11 04:45:27 EDT ---

This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

=============================================
Tracking bug for inclusion of the bug in the Release Notes.
Comment 1 Pete Travis 2013-10-19 16:12:37 EDT
Pulled Laura's content from the wiki to git, https://git.fedorahosted.org/cgit/docs/release-notes.git/commit/?id=24e874e636d6367437c809e865e2ec9d1d2158dc

Note You need to log in before you can comment on or make changes to this bug.